#mobcatlist, #mob-soc, #single-soc-btn,#input-front-suscribe,#input-front-suscribe-btn,	#front-suscribe img,	#input-front-suscribe, 
#input-front-suscribe-btn, #btn-menu, #ninja, #moba{
	display:none;
}
@media screen and (min-width: 1px) and  (max-width: 1150px) {
	*{
		font-size:14px;
	}
	body{
		background:url("mobimages/mobile-back.png") center 50px no-repeat;
	}
	#scrollup, #scrolldown, .post-date, #sidebar, #bookend, header strong, #nav-bottom,#single-suscribe,#mobcatlist a:before, 
	.says, #footer-info,#soc-panel, .comment-form-author label, .comment-form-email label, .comment-form-url label, .comment-form-comment label, 
	.comment-form-real-comment label,#urlrule,#errlit{
		display:none;
	}
	#btn-home{
		display:none! important;
	}
	#middle, #middle:before,#container, #wrapper{
		background:none;
	}
	#container,#wrapper,#middle,#middle:before,#content,#sidebar,#site-title,#con{
		width:100%;
	}
	#middle,#con,#container{
		margin:0;
	}
	#content{
		border:none;
	}
/*ШАПКА*/
	header,#content{
		margin-top:0;
	}
	#site-title{
		background:url("mobimages/mobile-back-header.png") center 0 repeat-x;
		border-radius:20px 20px 0 0;
		height:87px;
		-webkit-box-shadow: 0 2px 2px 1px #000000;
		box-shadow: 0 2px 2px 1px #000000;
	}
	#middle-title{
		padding:0;
	}
	#middle-title,#con{
		text-shadow:none;
		color:#B72F2F;
		font-weight:normal;
	}
/*КОНЕЦ ШАПКИ*/

/*РУБРИКИ*/
	#mobcatlist{
		display:none;
		margin:310px 0 0 0;
		border-bottom:2px solid #666;
		z-index:5;
	}
	#mobcatlist a{
		z-index: 5;
		background: url("mobimages/mobile-cat-btn.png") 97% 7px no-repeat, url("mobimages/mobile-cat.png") 0 0 repeat-x;
		margin: 0;
		color: #4a4a4a;
		height: 74px;
		padding: 0 16% 0 20px;
		display: table-cell;
		vertical-align: middle;
		width: 9000px;
	}
	#moba{
		background: url("mobimages/mobile-cat-btn.png") 97% 7px no-repeat, url("mobimages/mobile-cat.png") 0 0 repeat-x;
		margin:380px 0 0 0;
		padding: 25px 0 0 3%;
		color: #4a4a4a;
		width: 97%;		
		height: 70px;
		z-index:5;	
		display: block;
		color: #4a4a4a;
		border:none;
		line-height: 24px;
		text-decoration:none;
	}
.current_page_item a{
	color:red;
}
	#mobcatlist a:hover,#moba:hover{
		background:		
		url("mobimages/mobile-cat-btn-hover.png") 97% 7px no-repeat,
		url("mobimages/mobile-cat-hover.png") 0 0 repeat-x;
		color:#fbfbfb;
	}
	.catelement{
		border-bottom:none;
	}
/*КОНЕЦ РУБРИК*/

/*ЗАПИСЬ*/
	.post{
		padding: 5px 10px;
	}
	.post-info,.post-cat{
		font-size:11px;
	}
	.post-info{
		margin-bottom: 10px;
	}
	.post-comment{
		height:30px;
	}
	.post-info:before {
	padding: 0 3px 0 20px;
	}
	.post .post-info:nth-child(n):before{
		height: 15px;
		display: inline-block;
	}
	.post-comment a{
		font-family: 'PT Sans', sans-serif;
	}
	.post-comment a:nth-child(4){
		margin-top: -25px;
	}
	.btn-comment{
		margin-right:0;
	}
	.btn-comment:before{
		background-size:26%;
		padding: 5px 0 0 40px;
	}
	.btn-writecom{
		display:none!important;
	}
	.post-comment strong{
		left:15px;
		padding-top:2px;
		font-size:10px;
	}
/*КОНЕЦ ЗАПИСИ*/
	
/*ПОДВАЛ*/
	footer{
		width:100%;
		margin:0;
		background:#460000;
		color:#fff;
	}
	footer:after{
		display:block;
		background: url("mobimages/mob-copy.png") 0 0 repeat-x;
		padding: 10px 0 30px 20px;
		font-size:13px;
	}
	#footer-copy{
		padding:0 0 0 20px;
		display:inline-block;
	}
	#footer-copy a{
		color:yellow;
	}
	#footer-copy:before{
	content:'© 2014 ';
	}
	#footer-copy:after{
	content:'Блог Алексея Музалёва';
	}
	#mob-soc,#mob-soc a{
		display:inline-block;	
	}
	#mob-soc{
		padding: 0 0 10px 20px;
	}
	#mob-soc a{
		height:33px;
		width:33px;
	}
	#mob-soc a:nth-child(1){ background: url("mobimages/mob-fs.png") 0 0 no-repeat; }
	#mob-soc a:nth-child(2){	background: url("mobimages/mob-vk.png") 0 0 no-repeat; }
	#mob-soc a:nth-child(3){	background: url("mobimages/mob-y.png") 0 0 no-repeat; }
	#mob-soc a:nth-child(4){	background: url("mobimages/mob-g.png") 0 0 no-repeat; }
	#mob-soc a:nth-child(5){	background: url("mobimages/mob-rss.png") 0 0 no-repeat; }
/*КОНЕЦ ПОДВАЛА*/
	
/* МОБИЛЬНАЯ ФОРМА РАССЫЛКИ В ЗАПИСИ*/
	#front-suscribe{
		width:100%;
	}
	#front-suscribe img{
		display:block;
		margin:0 auto;
	}
	#input-front-suscribe, #input-front-suscribe-btn{
		display:inline;
		position: absolute;	
		border-radius:0;
	}
	#input-front-suscribe{
		margin:0 15px 0 0;
		padding:5px;
		border:3px solid #ccc;
		width:22%;
		max-width:200px;
		height:15px;
		box-shadow: inset 0px 0px 4px rgba(0,0,0,0.6);
		margin-top: -50px;
		left: 40%;
	}
	#input-front-suscribe-btn{
		font-size:9px;
		background:#ABCD82;
		color:white;
		padding:1px;
		background: -moz-linear-gradient(top,  rgba(180,221,180,1) 0%, rgba(132,195,201,0.93) 17%, rgba(82,175,163,0.78) 56%, rgba(60,163,201,0.7) 78%, rgba(11,84,81,0.64) 93%, rgba(11,84,81,0.61) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(180,221,180,1)), color-stop(17%,rgba(132,195,201,0.93)), color-stop(56%,rgba(82,175,163,0.78)), color-stop(78%,rgba(60,163,201,0.7)), color-stop(93%,rgba(11,84,81,0.64)), color-stop(100%,rgba(11,84,81,0.61))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  rgba(180,221,180,1) 0%,rgba(132,195,201,0.93) 17%,rgba(82,175,163,0.78) 56%,rgba(60,163,201,0.7) 78%,rgba(11,84,81,0.64) 93%,rgba(11,84,81,0.61) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  rgba(180,221,180,1) 0%,rgba(132,195,201,0.93) 17%,rgba(82,175,163,0.78) 56%,rgba(60,163,201,0.7) 78%,rgba(11,84,81,0.64) 93%,rgba(11,84,81,0.61) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  rgba(180,221,180,1) 0%,rgba(132,195,201,0.93) 17%,rgba(82,175,163,0.78) 56%,rgba(60,163,201,0.7) 78%,rgba(11,84,81,0.64) 93%,rgba(11,84,81,0.61) 100%); /* IE10+ */
		background: linear-gradient(to bottom,  rgba(180,221,180,1) 0%,rgba(132,195,201,0.93) 17%,rgba(82,175,163,0.78) 56%,rgba(60,163,201,0.7) 78%,rgba(11,84,81,0.64) 93%,rgba(11,84,81,0.61) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b4ddb4', endColorstr='#9c0b5451',GradientType=0 ); /* IE6-9 */
		border:0;
		box-shadow: 0px 0px 4px rgba(0,0,0,0.5);
		height:30px;
		width:20%;
		max-width:100px;
		margin-top: -50px;
		left:67%;
	}
	#input-front-suscribe-btn:hover{
		cursor: pointer;
	}
/*КОНЕЦ МОБИЛЬНОЙ ФОРМЫ РАССЫЛКИ В ЗАПИСИ*/
	
/*КОММЕНТАРИЙ*/
	.comment{
		margin-top:35px;
		margin-bottom:35px;
	}
	.comment-author{
	/*
		width: 115px;
		height: 115px;
		*/
		float:left;
		margin:10px 10px 0 10px;
	}
	.fn, .comment-meta{
		display:block;
		margin:0;
	}
	.comment-meta{
		margin-top:0;
	}
	.datemeta{
		font-size:10px;
	}
	.reply{
		position:static;
		margin-top:0;
		float: right;
	}
	.reply a, #cancel-comment-reply-link {
		color: #000;
		font-size:11px;
	}
	.avatar{
		height:60px! important;
		width:60px! important;
	}
	.comment-body .comtext{
		/*display: inline-block;*/
		/*width: 60%;*/
		/*
		vertical-align: top;
		border: none;
		
		padding:0;
		word-wrap: break-word;
		*/
		padding:5px 0 0 10px;
	}
	.comment-awaiting-moderation{
		position: absolute;
		right: 40px;
		margin-top:-15px;
	}
	.comtext{
		min-height: 130px;
	}
	#submit{
		float:none;
	}
	#comment, #real-comment{
		width:98%;
	}
	#title-add-comment{
		background: url("images/img-prize.png") 97% 0 no-repeat;
	}
	#title-add-comment:after{
		width: 72%;
		content:'Оставить комментарий';
	}
/*КОНЕЦ КОММЕНТАРИЯМ*/

/*СОЦИАЛЬНЫЕ КНОПКИ ДЛЯ НОВОСТИ*/
	#single-soc-btn{
		display:block;
		margin-bottom:20px;
	}
	#single-soc-btn a{
		height:56px;
		width:56px;
		display:inline-block;
	}
	#single-soc-btn a:nth-child(1){	background:url("mobimages/vk-big.png") 0 0 no-repeat; }
	#single-soc-btn a:nth-child(2){	background:url("mobimages/fs-big.png") 0 0 no-repeat; }
	#single-soc-btn a:nth-child(3){	background:url("mobimages/g-big.png") 0 0 no-repeat; }
	#single-soc-btn a:nth-child(4){	background:url("mobimages/y-big.png") 0 0 no-repeat; }
	#single-soc-btn a:nth-child(5){	background:url("mobimages/rss-big.png") 0 0 no-repeat; }
/*КОНЕЦ СОЦИАЛЬНЫМ КНОПКАМ ДЛЯ НОВОСТИ*/

/*ПАНЕЛЬ ИНФОРМАЦИИ О ЗАПИСИ*/
/*ПАНЕЛЬ КОММЕНТАРИЕВ*/
	.post-comment a:nth-child(n), .post .post-info:nth-child(n){
		display:block;
	}
	.post-comment a:nth-child(2){
	}
	.post .post-info:nth-child(4){	
		display:none!important;
	}
	.post-comment a:nth-child(4){
		float:right;
	}
	.btn-comment:before, .btn-comment, .btn-readcom:before, .btn-readcom{
		height:30px;
	}
	.counter-com{
		left:25px;
	}

/*КОНЕЦ ПАНЕЛИ КОММЕНТАРИЕВ*/
	.post-info{
		margin-right:0;
	}
/*КОНЕЦ ПАНЕЛИ ИНФОРМАЦИИ О ЗАПИСИ*/
/*МОБИЛЬНОЕ МЕНЮ*/
	#ninja{
		position:fixed;
		width:100%;
		height:100%;
		z-index:4;
		/*
		background:#0F0;
		*/
	}
	#btn-menu{
		background: url("mobimages/mob-menu-btn.png") 0 0 no-repeat;	
		display:block;
		position:absolute;
		height:80px;
		width:80px;
		z-index:5;
		right:5px;
		top:10px;
	}
	#btn-menu:hover{
		cursor:pointer;
	}
	#nav-top{
		margin:0;
		position:absolute;
		right:0;
		display:none;
	}
	#nav-top a:nth-child(n){
		background:#fff!important;
		width: 170px;
		height:40px;
		
		top:0;
		right:0;
		border-bottom:1px solid black;
		display:block;
		padding:20px 0 0 20px;
		font-size:17px;
		font-weight:normal;
		text-decoration:none;
		text-align:left;
		z-index:5;
	}
	/*Исправление меню*/
	#nav-top .menu .menu-item:nth-child(2) a{
		margin-right: 0;
		width: 170px;
	}
	#nav-top .menu .menu-item:nth-child(3) a{
		width: 170px;
		margin-right: 0;
	}
	#nav-top .menu .menu-item:nth-child(8) a {
		margin-right: 0;
	}
/*Конец исправления меню*/
	#nav-top{
		/*margin-top: 91px!important;*//*BORIS*/
		height: auto;
		width:190px;
		z-index:5;
	}
	#nav-top a:hover{
		background:url("mobimages/mobile-cat-hover.png") 0 0 repeat-x!important;
		color:#fff;
		background-size:auto! important;
		opacity:1! important;
	}
	/*КОНЕЦ МОБИЛЬНОГО МЕНЮ*/
	#logo{
		background:url("mobimages/mobile-back-logo.png") 0 0 no-repeat;
		width:80px;
		height:90px;
		position:absolute;
		z-index: 15;
	}
	#pagination{
		margin-top:10px;
	}
	img{
		max-width:100%;
	}
	#wpadminbar .quicklinks li#wp-admin-bar-my-account.with-avatar>a img{
		max-width:30px;
		height:auto! important;
	}
	#igit_title a{
		word-wrap: break-word;
	}
	.url{
		font-size:12px;
		word-wrap: break-word;
	}
	.comtext p {
		font-size: 14px;
	}
	/*BORIS ВРЕМЕННО*/
	#site-title{
		margin:0;/*BORIS ВРЕМЕННО*/
	}
	#logo{
		padding-left:0;
	}
	/**/
	#total{
		margin:0;
	}
	#middle-title{
		margin:0;
	}
	#interestno{
		display:none;
	}
	#nav-top{
		position: absolute;
		top: 90px;
	}
	.attachment-post-thumbnail{
		display: block;
		margin: 0 auto;
	}
}
/*ТЕКСТ ШАШПКИ*/
@media screen and (min-width: 1px) and  (max-width: 650px) {
	#moba{
		font-size: 20px;
	}
	#middle-title,#con{	
		width:150px;
		padding-left:80px;
		position: absolute;
	}
	#middle-title{
		font-size:18px;
		top:30px;	
	}
	#con{
		font-size:10px;
		top:55px;	
	}
	.btn-readcom:after{
		content:'';
	}
	#mobcatlist a{
		font-size: 20px;
		line-height: 24px;
	}
	.fn{
		width: 75px;
		margin-bottom:4px;
	}
}
@media screen and (min-width: 650px) and  (max-width: 1150px) {
	#moba{
		font-size: 28px;
	}
	#middle-title,#con{	
		width:400px;
		padding-left:140px;
		position: absolute;	
	}
	#middle-title{
		font-size:32px;
		height:35px;
		top:10px;			
	}
	#con{
		font-size:23px;
		top:50px;
	}
	#mobcatlist a{
		font-size: 30px;
		line-height: 28px;
	}
	.fn{
		width: 100px;
		margin-bottom:5px;
	}

/*КОНЕЦ ТЕКСТА ШАШПКИ*/
}
@media screen and (min-width:501px) and  (max-width: 1150px) {
	#mob-soc{
		position: absolute;
		top: 10px;
		right: 15px;
	}
	.avatar{
		height:85px!important;
		width:85px! important;
	}
	.comtext{
		min-height: 150px;
	}

} 